/* 
 Theme Name:   IncoDivi
 Theme URI:    https://incodin.com/
 Description:  Divi child theme from Incodin for SuperX OS
 Author:       Pavak Paul
 Author URI:   https://pavakpaul.com
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/*
Custom CSS for superxos.com
Written by Pavak Paul from Incodin Technologies.
https://incodin.com
*/


/*Divi overrides*/

#logo {
    content: url(https://superxos.com/wp-content/uploads/2014/12/SuperX-final.png);
}

.et-fixed-header #logo {
    content: url(https://superxos.com/wp-content/uploads/2019/02/SuperX-logo.svg);
    max-height:100%;
}

li.centered-inline-logo-wrap {
    width: auto!important;
}

header#main-header {
    box-shadow: 0 2px 10px 0px #0000003d;
}

nav#top-menu-nav {
    margin-left: 23px;
}

article {
    font-size: 16px;
}

/*Plugin overrides*/

.charitable-donation-form .donation-amount.selected, .charitable-donation-amount-form .donation-amount.selected, .charitable-notice, .charitable-drag-drop-images li:hover a.remove-image, .supports-drag-drop .charitable-drag-drop-dropzone.drag-over {
    border-color: #20a8f7;
}

.charitable-form-errors.charitable-notice {
    color: #ff6969;
    border-color:#ff6969;
}

.campaign-progress-bar .bar, .donate-button, .charitable-donation-form .donation-amount.selected, .charitable-donation-amount-form .donation-amount.selected {
    background-color: #20a8f7;
}



.charitable-donation-form .donation-amounts .donation-amount.selected {
    transition-duration: 500ms;
    box-shadow: 0px 5px 10px #c7c7c794;
    border-radius: 5px;

}

.selected input.custom-donation-input{
    transition-duration: 500ms;
    border-radius: 3px;
    border: none;
}

div#charitable-user-fields input, .incodin-custom-form input {
border-radius: 10px 10px 10px 10px;
    padding: 8px;
    overflow: hidden;
    font-size: 16px;
    /* background-color: rgba(32,168,247,0.12); */
    color: #20a8f7!important;
    box-shadow: inset 0px 0px 18px 0px rgba(32,168,247,0.15);
    border: 2px solid #0000;
    transition-duration:500ms;
}

div#charitable-user-fields input:focus, .incodin-custom-form input:focus {
    border-radius: 20px 20px 20px 20px;
    /* background-color: rgba(32,168,247,0.4); */
    color: #20a8f7!important;
    box-shadow: inset 0px 0px 18px 0px rgba(32,168,247,0.15);
    border: 2px solid #20a8f7;
}

div#charitable-user-fields select#charitable_field_country_element, .incodin-custom-form select#charitable_field_country_element, .incodin-custom-form textarea{
border-radius: 10px 10px 10px 10px;
    padding: 8px;
    overflow: hidden;
    font-size: 16px;
    /* background-color: rgba(32,168,247,0.12); */
    color: #20a8f7!important;
    box-shadow: inset 0px 0px 18px 0px rgba(32,168,247,0.15);
    border: 2px solid #0000;
    transition-duration:500ms;
}

div#charitable-user-fields select#charitable_field_country_element:focus, .incodin-custom-form select#charitable_field_country_element:focus, .incodin-custom-form textarea:focus{
    transition-duration:500ms;
    border-radius: 0;
    /* background-color: rgba(32,168,247,0.4); */
    color: #20a8f7!important;
    box-shadow: inset 0px 0px 18px 0px rgba(32,168,247,0.15);
    border: 2px solid #20a8f7;
}

form#charitable-donation-form a {
    color: #20a8f7;
}

.charitable-form-field.charitable-submit-field button, .incodin-custom-button button {
    color: #ffffff!important;
    font-size: 20px;
    background-color: #20a8f7;
    border-color: #20a8f7;
    padding: .3em 1em;
    border: 2px solid;
    border-radius: 6px;
}

.incodin-button-color input, .incodin-button-color button {
    background: #20a8f7;
    color:#fff;
    border: 2px solid #20a8f7;
    border-radius: 3px;
}

.incodin-avatar-upload div#wpua-images-existing {
    padding-top: 20px;
}

.incodin-avatar-upload p.submit {
    padding-top: 10px;
}


/*Global*/
.hide-pagination .et-pb-controllers {
    display:none;
}

.vertical-align-center { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.video-shadow{
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.whitelink a{
    color:#fff;
}

@media all and (max-width: 980px) {
.no-tablet-border{
    border:none;
}
}


/*Home*/

.img-max-100 img {
    max-width: 100px;
}



/*Features*/

.feature-text-column-left, .feature-text-column-right{
/*    border: 10px white double;*/
/*    border-radius:10px;*/
}


/*Download*/

@media all and (max-width: 479px) {
    .download-hero-row{
        width:90%;
    }
}

a.button-download {
    padding: 10px;
    font-size: 16px;
    color:#fff;
    transition-duration: 200ms;
/*    background: #20a8f7;*/
    background: #5d9abd;
}

a.button-download:hover {
    transition-duration: 200ms;
}

a.button-torrent {
    border-radius: 5px 0 0 5px;
    margin-right:-2px;
}

a.button-torrent:hover {
    background: #8383ff;
}

a.button-magnet {
    border-radius: 0 5px 5px 0;
    margin-left:-2px;
}

a.button-magnet:hover {
    background: #ff5757;
}


/*Team*/

.team-persons .et_pb_module {
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px rgba(64,224,208,0.48);
    padding: 6px;
    height: 100%
}

.team-persons img {
    border-radius: 50%;
}


.team-persons {
    
}

